// Plyr player
const players = Plyr.setup('.plyr-player');

// Max width
location.search.substr(1).split('&').forEach(param => {
  const key = param.split('=')[0];
  const value = param.split('=')[1];
  if (key === 'container' && value === 'max'){
    document.querySelector('.container').classList.add('container-fluid');
    // document.querySelector('.container').style.padding = '0';
    document.querySelector('.container').classList.remove('container');
  };
});

// Slider
$(".slider-for").slick({
  slidesToShow: 1,
  slidesToScroll: 1,
  arrows: !1,
  fade: !0,
  asNavFor: ".slider-nav"
})
$(".slider-nav").slick({
  slidesToShow: 6,
  slidesToScroll: 1,
  asNavFor: ".slider-for",
  dots: !1,
  focusOnSelect: !0,
  prevArrow: '<i class="slick-prev fas fa-chevron-left"></i>',
  nextArrow: '<i class="slick-next fas fa-chevron-right"></i>'
});